body {font-family: 'Open Sans','Helvetica Neue',Helvetica,Arial,sans-serif;}
.max-width {
    max-width: 1600px;
    width: 100%;
}
small {font-size: 12px !important;}
.btn {border: none;white-space:normal;}
.btn-default{ background: #e6e6e6;color: #777;position:relative;}
.btn-default:hover, .btn-default:active {}
.btn-primary {background: #792215; color: #FFF;}
.btn-primary:hover, .btn-primary:active {background: #e6e6e6 !important; color: #777 !important;}
.btn-white {position: relative;background: #FFF; color: #666; border: 1px solid #ddd; text-transform: uppercase; padding: 25px; border-radius: 0px; min-width: 255px; margin: 5px;}
.btn-white:hover, .btn-white:active {color: #000; box-shadow: 3px 3px 5px 0 rgba(50, 50, 50, 0.28);}
.form-control {border-radius: 0px;}
.progress-bar-success {background-color: #792215; }


.recommend {border-radius: 15px; background: #792215; padding: 6px; color: #FFF; font-size: 12px; position: absolute; top: 4px; right: 4px;}
.recommend2 {border-radius: 15px; background: #792215; padding: 6px; color: #FFF; font-size: 12px; position: absolute; top: 4px; right: 30px;}

.recommend-key {text-align:center; color:#FFF;padding: 15px;font-size:12px;min-height:115px;max-width:352px;}
.recommend-key i {font-size: 36px;display:block;margin-bottom: 5px;}
.recommend-result {position: absolute; top:0;left:0;width:33.3%;padding: 4px;z-index:2;}
.recommend-result.bg-star {left:33.3%;}
.recommend-result.bg-warn {left:66.6%;}
.bg-heart {color: #a94442;background:#f2dede;}
.bg-star {color: #3c763d;background:#dff0d8;}
.bg-warn {color: #8a6d3b;background:#fcf8e3;}
.recommend-result.bg-grey {background:#f2f2f2;color:#ccc;z-index:1;}
.nav-list {list-style: none; color: #FFF;margin: 0px;}
.nav-list li {float: left; padding: 0 5px;}
.nav-list a {font-weight: 700;font-size: 13px;display: block; padding: 8px 8px; color: #FFF; text-transform: uppercase; text-decoration: none;}
.nav-list a:hover {background: #792215;border-radius: 4px;}
.nav-list .glyphicon-chevron-down {font-size: 9px; padding-left: 4px;}

.input-large {text-align: center; font-size: 36px; padding: 15px;}

.paragraph-text{
    white-space: normal;
}

.input-group-addon .glyphicon {padding:3px 5px;}

/* Start by setting display:none to make this hidden.
   Then we position it in relation to the viewport window
   with position:fixed. Width, height, top and left speak
   for themselves. Background we set to 80% white with
   our animation centered, and no-repeating */
.modal {
    display:    none;
    position:   fixed;
    z-index:    1000;
    top:        0;
    left:       0;
    height:     100%;
    width:      100%;
    background: rgba( 255, 255, 255, .8 );
}

.modal-loader{
    background: rgba( 255, 255, 255, .8 ) 
                url('../img/ajax-loader.gif') 
                50% 50% 
                no-repeat;
}

/* When the body has the loading class, we turn
   the scrollbar off with overflow:hidden */
body.loading {
    overflow: hidden;   
}

/* Anytime the body has the loading class, our
   modal element will be visible */
body.loading .modal {
    display: block;
}

.modal{
    overflow: hidden;
    overflow-y: scroll;
}

#height-text{
	transform: rotate(-90Deg);
    position: absolute; 
	right: 15px;
	top: 250px;
}

#diameter-text{
    padding-top: 15px;
}

#drawing-text{
    padding-top: 15px;
}

#drawing-shaft{
    display: inline-block;
	max-height: 529px;
	height: 100%;
}

#arrow{
    display: inline-block;
    float: right;
}

.cap-and-base-btn{
    padding-left: 0px;
    padding-right: 0px;
    padding-top: 0px;
    padding-bottom: 0px;
}

.cap-and-base-img{
    padding-top: 5%;
}

.tag{
    left: 0px;
    top: 0px;
    position: absolute;
}

.navbar{
	background: rgba(30, 30, 30, 0.65) none repeat scroll 0 0;
	width: 100%;
	padding: 15px 0;
	border-radius: 0px;
	border: none;
	position: fixed;
}

.nav > li > a {
    color: #FFF;
    font-size: 12px;
    border: 1px solid transparent;
}

.nav-pills a .title {
    font-weight: 700;
    display: block;
    font-size: 16px;
    line-height: 12px;
}

.bask-item {
    padding: 10px 0;
    border-top: 1px solid #DDD;
    clear: both;
    font-size: 12px;
    line-height: 20px;
}

.quantity{
    width: 60px;
    text-align: center;
}
.cart-btn-top{
    margin-right: 5px;
}

.btn-update-cart-qty{
    background-color: #f0c14b;
    border-color: #a88734 #9c7e31 #846a29;
    margin: 5px;
}

.btn-update-cart-qty:focus{
    background-color: #e4b132;
    border-color: #a88734 #9c7e31 #846a29;
}

.item-btn{
    margin-right: 5px;
}

.btn-checkout{
    font-size: 24px;
}

#requestReceivedTitle{
    text-align: center;
    font-size: 20px;
    font-style: italic;
}

#requestReceivedText{
    text-align: center;
    font-size: 15px;
    font-style: italic;
}

#progress-tracker, #progress-tracker-advanced {margin: 15px 0px;overflow:hidden;}
.progress {height: 8px; margin-top: 5px;}
.progress-label {text-transform: uppercase; padding: 5px 0;color:#999; cursor: pointer; font-size: 12px;}
#progress-tracker .active span, #progress-tracker-advanced .active span {background: #792215; color: #FFF; border-radius: 15px; padding: 4px 15px;}

#application-selection button {width: 32.5%;}
.slick-track button, #application-selection button {background: #FFF;border: 1px solid #DDD; text-transform: uppercase; color: #666; margin: 0 3px 15px 3px; padding-top: 15px;}
.slick-track button:hover, .slick-track button:active, #application-selection button:hover, #application-selection button:active {bold;background: none !important; border: 1px solid #ddd; box-shadow: 3px 3px 5px 0 rgba(50, 50, 50, 0.28);}
.slick-track button h3 {font-size: 16px;}

#materials .btn-white {overflow:hidden;}

#finish .btn-white {padding:5px;max-width: 270px;cursor:pointer;}
#finish .btn-white a {font-size: 11px;cursor:hand;}
#finish hr {margin-top:10px; margin-bottom:10px;}
#finish .btn-white img {width: 100%;}

.slick-arrow {z-index:99;}
.slick-prev, .slick-next {top: 45%;width: 40px; height:40px;}
.slick-prev {left: 10px;}
.slick-next {right: 15px;}
.slick-prev::before, .slick-next::before {color: #000;font-size: 48px;}
.slick-dots li button::before {font-size: 16px;}
.slick-dots li.slick-active button::before {color: #792215;}

.shadow {border: 1px solid #ddd; box-shadow: 3px 3px 5px 0 rgba(50, 50, 50, 0.28);}

.shaft-images {max-height: 400px;}

#quickAccountForm h1 {color: #999; font-size: 36px; text-transform: uppercase; margin-top: 0px;}

.product_dimensions { list-style: none; overflow: hidden; border-bottom: 1px solid #DDD;margin-bottom: 8px; padding-bottom: 4px;}
.product_dimensions li {float: left;padding: 2px;margin: 0 4px 4px 0;text-align: center;}
.product_dimensions li .title {font-size: 12px;display: block; min-width: 70px; border-bottom: 1px solid #792215;}
.product_dimensions li .value {font-size: 18px;}

.action a.btn:hover, .selected a.btn, a.selected {background: #792215 !important; color: #FFF !important;}
.back-btn {padding: 15px;}
.responsive-icons {color: #FFF; font-size: 18px; padding: 5px;margin-left: 15px;}
#height-selection, #post-size-selection {margin: 10% auto; text-align: center;height: 100%;}

#quote_request {max-width: 1170px; padding: 0px 15px; margin:15px auto;}
.red {color: #792215;}
.red_bg {background-color: #792215;}
			.history{margin:25px 0;padding:0;clear:both}
			.history h4{float:left;margin:15px 0;padding:0;color:#08c;line-height:27px}
			.history .thumb{text-align:left;background:transparent url(/php/column-builder/img/misc/history-thumb.png) no-repeat 0 0;width:227px;height:160px;margin:0 0 30px;padding:0 !important;float:left}
			.history .thumb img{border-radius:50%;margin:7px 8px;width:145px;height:145px}
			.history .featured-box{text-align:left;margin-left:225px;margin-bottom:35px;min-height:190px;padding:0px !important;}
			.history .featured-box .box-content{border-top-color:#792215;overflow:hidden;}
			.featured-box{background:#f5f5f5;background-color:transparent;background:linear-gradient(to bottom,#fff 1%,#f9f9f9 98%) repeat scroll 0 0 transparent;box-sizing:border-box;border-bottom:1px solid #dfdfdf;border-left:1px solid #ececec;border-radius:8px;border-right:1px solid #ececec;box-shadow:0 1px 1px 0 rgba(0,0,0,0.04);min-height:100px;position:relative;text-align:center;z-index:1;color:#777;margin:20px auto}
			.featured-box .box-content{padding:5px 15px !important;}
			.featured-box h4{font-size:1.3em;font-weight:400;letter-spacing:-.7px;text-transform:uppercase}
			.history .featured-box .box-content{border-top:5px solid #792215!important;border-radius:8px}
			.history .featured-box .box-content h4{color:#792215}
			.history h4{float:none}
			.error {padding:0;margin:0;}
			.error > div > div {padding:2px;}
			.history p{margin:0;margin-left:55px;line-height:24px}
			.history-small {margin: 5px 0;}
			.history-small .featured-box {margin:0px;min-height:auto;}
			.history-small h4 {font-size:12px;margin:5px;}
			.history-small img {width:100%;}
			.history-small p {margin-left: 0px;text-align:center;}
			.history-small i {margin-top:10px;color:#792215}
			.history-small .result-value {display:block;font-size:36px;padding: 24.5% 0;}
			@media screen and (max-width: 768px) {
				.container {padding-left: 0px; padding-right: 0px;}
				#application-selection button {min-width: 330px;}
				.btn-white {width: 100%;}
				.history {margin: 5px 0;}
				.history .featured-box {margin: 0px;}
				.history p {margin-left: 0px;}
				.shaft-images {max-height: 300px;}
				.img-shaft-shape {height: 60px}
				input {font-size:16px !important;}
			}
.footer {background: #449d44; color: #FFF;}
.footer .footer-container {max-width: 1170px;}
.footer .footer-container .col-lg-4 {padding:50px 25px;}
.footer i {font-size: 36px;display:inline-block;vertical-align:middle;}
.footer .text-area {text-align: left; margin-left: 5px; display: inline-block; vertical-align: middle;}
.footer h3 {font-size: 16px; font-weight: 600;margin: 0; line-height:1.5;}
.footer p {font-size: 12px; margin: 0px;line-height:1;}

#status-table {position:absolute;z-index:999;top: 95px;display:none;}
#status-table li {display:inline;}
#status-table .status-title {display:block; text-align:center;padding: 4px 8px; color:#000;background: #F9F9F9;border: 1px solid #DDD;border-bottom:none;}
#status-table .status-value {display:block; text-align:center;color: #792215;padding: 25px 5px;font-size:18px;border: 1px solid #DDD;margin-bottom: 5px;}

.loader_bg {
	width:100%;
	height:100%;
	opacity:.5;
	background:#FFF;
	z-index:9998;
	position:fixed;
	top:0;
	display:none
}
.loader {
	margin:60px auto;
	font-size:10px;
	position:relative;
	text-indent:-9999em;
	border:.8em solid rgba(0, 0, 0, 0.2);
	border-left:.8em solid #792215;
	-webkit-transform:translateZ(0);
	-ms-transform:translateZ(0);
	transform:translateZ(0);
	-webkit-animation:load8 .7s infinite linear;
	animation:load8 .7s infinite linear;
	position:fixed;
	left:45%;
	z-index:9999;
	top:25%;
	display:none
}
.loader, .loader:after {
	border-radius:50%;
	width:8em;
	height:8em
}
@-webkit-keyframes load8 {
0% {
-webkit-transform:rotate(0deg);
transform:rotate(0deg)
}
100% {
-webkit-transform:rotate(360deg);
transform:rotate(360deg)
}
}
@keyframes load8 {
0% {
-webkit-transform:rotate(0deg);
transform:rotate(0deg)
}
100% {
-webkit-transform:rotate(360deg);
transform:rotate(360deg)
}
}
.featured-ribbon {background: #792215;padding: 5px;text-align: center;transform: rotate(-40deg);position: absolute;top: 30px;width: 100%;left: -42%;z-index:1;}
.featured-ribbon .inner {color: #FFF; padding: 5px 0; border-top: 1px solid #FFF; border-bottom: 1px solid #FFF;text-transform:uppercase;}
.featured-ribbon-level {transform:none;left:0px;top:25%;}